SciQLOP - User story #1184
Epic story # 1150 (In Progress): Visualisation des données

Visualisation de données tensorielles
11/05/2017 03:16 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut afficher sur un graphe une ou plusieurs variables représentant des données tensorielles

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 66 to 103

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
